<SystemConfiguration Model="PowerEdge R660" ServiceTag="JH2RLY3" TimeStamp="Tue Jan 16 13:45:16 2024">
<!--Export type is Clone,XML,Selective-->
<!--Exported configuration may contain commented attributes. Attributes may be commented due to dependency, destructive nature, preserving server identity or for security reasons.-->
<Component FQDD="iDRAC.Embedded.1">
 <Attribute Name="IPMILan.1#Enable">Enabled</Attribute>
 <Attribute Name="IPMILan.1#PrivLimit">Administrator</Attribute>
 <Attribute Name="IPMILan.1#EncryptionKey">0000000000000000000000000000000000000000</Attribute>
 <Attribute Name="IPMILan.1#CommunityName">public</Attribute>
 <Attribute Name="IPMILan.1#AlertEnable">Disabled</Attribute>
 <Attribute Name="Users.2#UserName">root</Attribute>
 <Attribute Name="Users.2#Password">calvin</Attribute>
 <Attribute Name="Users.2#Privilege">511</Attribute>
 <Attribute Name="Users.2#IpmiLanPrivilege">Administrator</Attribute>
 <Attribute Name="Users.2#IpmiSerialPrivilege">Administrator</Attribute>
 <Attribute Name="Users.2#Enable">Enabled</Attribute>
 <Attribute Name="Users.2#SolEnable">Enabled</Attribute>
 <Attribute Name="Users.2#ProtocolEnable">Disabled</Attribute>
 <Attribute Name="Users.2#AuthenticationProtocol">SHA</Attribute>
 <Attribute Name="Users.2#PrivacyProtocol">AES</Attribute>
 <Attribute Name="Users.2#SSHPublicKey1"/>
 <Attribute Name="Users.2#SSHPublicKey2"/>
 <Attribute Name="Users.2#SSHPublicKey3"/>
 <Attribute Name="Users.2#SSHPublicKey4"/>
 <Attribute Name="Users.2#Simple2FA">Disabled</Attribute>
 <Attribute Name="Users.2#UseEmail">Disabled</Attribute>
 <Attribute Name="Users.2#EmailAddress"/>
 <Attribute Name="Users.2#UseSMS">Disabled</Attribute>
 <Attribute Name="Users.2#SMSNumber"/>
 <Attribute Name="Users.2#RSASecurID2FA">Disabled</Attribute>
 <!-- <Attribute Name="Users.2#SNMPv3AuthenticationPassphrase">Calvin#SCP#CloneReplace1</Attribute> -->
 <!-- <Attribute Name="Users.2#SNMPv3PrivacyPassphrase">Calvin#SCP#CloneReplace1</Attribute> -->
 <Attribute Name="Users.2#EnableSNMPv3Passphrase">Disabled</Attribute>
 <Attribute Name="Users.2#SourceIPTimeout">0</Attribute>
 <Attribute Name="Users.3#UserName"/>
 <Attribute Name="Users.3#Password"/>
 <Attribute Name="Users.3#Privilege">0</Attribute>
 <Attribute Name="Users.3#IpmiLanPrivilege">No Access</Attribute>
 <Attribute Name="Users.3#IpmiSerialPrivilege">No Access</Attribute>
 <Attribute Name="Users.3#Enable">Disabled</Attribute>
 <Attribute Name="Users.3#SolEnable">Disabled</Attribute>
 <Attribute Name="Users.3#ProtocolEnable">Disabled</Attribute>
 <Attribute Name="Users.3#AuthenticationProtocol">SHA</Attribute>
 <Attribute Name="Users.3#PrivacyProtocol">AES</Attribute>
 <Attribute Name="Users.3#SSHPublicKey1"/>
 <Attribute Name="Users.3#SSHPublicKey2"/>
 <Attribute Name="Users.3#SSHPublicKey3"/>
 <Attribute Name="Users.3#SSHPublicKey4"/>
 <Attribute Name="Users.3#Simple2FA">Disabled</Attribute>
 <Attribute Name="Users.3#UseEmail">Disabled</Attribute>
 <Attribute Name="Users.3#EmailAddress"/>
 <Attribute Name="Users.3#UseSMS">Disabled</Attribute>
 <Attribute Name="Users.3#SMSNumber"/>
 <Attribute Name="Users.3#RSASecurID2FA">Disabled</Attribute>
 <!-- <Attribute Name="Users.3#SNMPv3AuthenticationPassphrase"></Attribute> -->
 <!-- <Attribute Name="Users.3#SNMPv3PrivacyPassphrase"></Attribute> -->
 <Attribute Name="Users.3#EnableSNMPv3Passphrase">Disabled</Attribute>
 <Attribute Name="Users.3#SourceIPTimeout">0</Attribute>
 <Attribute Name="Users.4#UserName"/>
 <Attribute Name="Users.4#Password"/>
 <Attribute Name="Users.4#Privilege">0</Attribute>
 <Attribute Name="Users.4#IpmiLanPrivilege">No Access</Attribute>
 <Attribute Name="Users.4#IpmiSerialPrivilege">No Access</Attribute>
 <Attribute Name="Users.4#Enable">Disabled</Attribute>
 <Attribute Name="Users.4#SolEnable">Disabled</Attribute>
 <Attribute Name="Users.4#ProtocolEnable">Disabled</Attribute>
 <Attribute Name="Users.4#AuthenticationProtocol">SHA</Attribute>
 <Attribute Name="Users.4#PrivacyProtocol">AES</Attribute>
 <Attribute Name="Users.4#SSHPublicKey1"/>
 <Attribute Name="Users.4#SSHPublicKey2"/>
 <Attribute Name="Users.4#SSHPublicKey3"/>
 <Attribute Name="Users.4#SSHPublicKey4"/>
 <Attribute Name="Users.4#Simple2FA">Disabled</Attribute>
 <Attribute Name="Users.4#UseEmail">Disabled</Attribute>
 <Attribute Name="Users.4#EmailAddress"/>
 <Attribute Name="Users.4#UseSMS">Disabled</Attribute>
 <Attribute Name="Users.4#SMSNumber"/>
 <Attribute Name="Users.4#RSASecurID2FA">Disabled</Attribute>
 <!-- <Attribute Name="Users.4#SNMPv3AuthenticationPassphrase"></Attribute> -->
 <!-- <Attribute Name="Users.4#SNMPv3PrivacyPassphrase"></Attribute> -->
 <Attribute Name="Users.4#EnableSNMPv3Passphrase">Disabled</Attribute>
 <Attribute Name="Users.4#SourceIPTimeout">0</Attribute>
 <Attribute Name="Users.5#UserName"/>
 <Attribute Name="Users.5#Password"/>
 <Attribute Name="Users.5#Privilege">0</Attribute>
 <Attribute Name="Users.5#IpmiLanPrivilege">No Access</Attribute>
 <Attribute Name="Users.5#IpmiSerialPrivilege">No Access</Attribute>
 <Attribute Name="Users.5#Enable">Disabled</Attribute>
 <Attribute Name="Users.5#SolEnable">Disabled</Attribute>
 <Attribute Name="Users.5#ProtocolEnable">Disabled</Attribute>
 <Attribute Name="Users.5#AuthenticationProtocol">SHA</Attribute>
 <Attribute Name="Users.5#PrivacyProtocol">AES</Attribute>
 <Attribute Name="Users.5#SSHPublicKey1"/>
 <Attribute Name="Users.5#SSHPublicKey2"/>
 <Attribute Name="Users.5#SSHPublicKey3"/>
 <Attribute Name="Users.5#SSHPublicKey4"/>
 <Attribute Name="Users.5#Simple2FA">Disabled</Attribute>
 <Attribute Name="Users.5#UseEmail">Disabled</Attribute>
 <Attribute Name="Users.5#EmailAddress"/>
 <Attribute Name="Users.5#UseSMS">Disabled</Attribute>
 <Attribute Name="Users.5#SMSNumber"/>
 <Attribute Name="Users.5#RSASecurID2FA">Disabled</Attribute>
 <!-- <Attribute Name="Users.5#SNMPv3AuthenticationPassphrase"></Attribute> -->
 <!-- <Attribute Name="Users.5#SNMPv3PrivacyPassphrase"></Attribute> -->
 <Attribute Name="Users.5#EnableSNMPv3Passphrase">Disabled</Attribute>
 <Attribute Name="Users.5#SourceIPTimeout">0</Attribute>
 <Attribute Name="Users.6#UserName"/>
 <Attribute Name="Users.6#Password"/>
 <Attribute Name="Users.6#Privilege">0</Attribute>
 <Attribute Name="Users.6#IpmiLanPrivilege">No Access</Attribute>
 <Attribute Name="Users.6#IpmiSerialPrivilege">No Access</Attribute>
 <Attribute Name="Users.6#Enable">Disabled</Attribute>
 <Attribute Name="Users.6#SolEnable">Disabled</Attribute>
 <Attribute Name="Users.6#ProtocolEnable">Disabled</Attribute>
 <Attribute Name="Users.6#AuthenticationProtocol">SHA</Attribute>
 <Attribute Name="Users.6#PrivacyProtocol">AES</Attribute>
 <Attribute Name="Users.6#SSHPublicKey1"/>
 <Attribute Name="Users.6#SSHPublicKey2"/>
 <Attribute Name="Users.6#SSHPublicKey3"/>
 <Attribute Name="Users.6#SSHPublicKey4"/>
 <Attribute Name="Users.6#Simple2FA">Disabled</Attribute>
 <Attribute Name="Users.6#UseEmail">Disabled</Attribute>
 <Attribute Name="Users.6#EmailAddress"/>
 <Attribute Name="Users.6#UseSMS">Disabled</Attribute>
 <Attribute Name="Users.6#SMSNumber"/>
 <Attribute Name="Users.6#RSASecurID2FA">Disabled</Attribute>
 <!-- <Attribute Name="Users.6#SNMPv3AuthenticationPassphrase"></Attribute> -->
 <!-- <Attribute Name="Users.6#SNMPv3PrivacyPassphrase"></Attribute> -->
 <Attribute Name="Users.6#EnableSNMPv3Passphrase">Disabled</Attribute>
 <Attribute Name="Users.6#SourceIPTimeout">0</Attribute>
 <Attribute Name="Users.7#UserName"/>
 <Attribute Name="Users.7#Password"/>
 <Attribute Name="Users.7#Privilege">0</Attribute>
 <Attribute Name="Users.7#IpmiLanPrivilege">No Access</Attribute>
 <Attribute Name="Users.7#IpmiSerialPrivilege">No Access</Attribute>
 <Attribute Name="Users.7#Enable">Disabled</Attribute>
 <Attribute Name="Users.7#SolEnable">Disabled</Attribute>
 <Attribute Name="Users.7#ProtocolEnable">Disabled</Attribute>
 <Attribute Name="Users.7#AuthenticationProtocol">SHA</Attribute>
 <Attribute Name="Users.7#PrivacyProtocol">AES</Attribute>
 <Attribute Name="Users.7#SSHPublicKey1"/>
 <Attribute Name="Users.7#SSHPublicKey2"/>
 <Attribute Name="Users.7#SSHPublicKey3"/>
 <Attribute Name="Users.7#SSHPublicKey4"/>
 <Attribute Name="Users.7#Simple2FA">Disabled</Attribute>
 <Attribute Name="Users.7#UseEmail">Disabled</Attribute>
 <Attribute Name="Users.7#EmailAddress"/>
 <Attribute Name="Users.7#UseSMS">Disabled</Attribute>
 <Attribute Name="Users.7#SMSNumber"/>
 <Attribute Name="Users.7#RSASecurID2FA">Disabled</Attribute>
 <!-- <Attribute Name="Users.7#SNMPv3AuthenticationPassphrase"></Attribute> -->
 <!-- <Attribute Name="Users.7#SNMPv3PrivacyPassphrase"></Attribute> -->
 <Attribute Name="Users.7#EnableSNMPv3Passphrase">Disabled</Attribute>
 <Attribute Name="Users.7#SourceIPTimeout">0</Attribute>
 <Attribute Name="Users.8#UserName"/>
 <Attribute Name="Users.8#Password"/>
 <Attribute Name="Users.8#Privilege">0</Attribute>
 <Attribute Name="Users.8#IpmiLanPrivilege">No Access</Attribute>
 <Attribute Name="Users.8#IpmiSerialPrivilege">No Access</Attribute>
 <Attribute Name="Users.8#Enable">Disabled</Attribute>
 <Attribute Name="Users.8#SolEnable">Disabled</Attribute>
 <Attribute Name="Users.8#ProtocolEnable">Disabled</Attribute>
 <Attribute Name="Users.8#AuthenticationProtocol">SHA</Attribute>
 <Attribute Name="Users.8#PrivacyProtocol">AES</Attribute>
 <Attribute Name="Users.8#SSHPublicKey1"/>
 <Attribute Name="Users.8#SSHPublicKey2"/>
 <Attribute Name="Users.8#SSHPublicKey3"/>
 <Attribute Name="Users.8#SSHPublicKey4"/>
 <Attribute Name="Users.8#Simple2FA">Disabled</Attribute>
 <Attribute Name="Users.8#UseEmail">Disabled</Attribute>
 <Attribute Name="Users.8#EmailAddress"/>
 <Attribute Name="Users.8#UseSMS">Disabled</Attribute>
 <Attribute Name="Users.8#SMSNumber"/>
 <Attribute Name="Users.8#RSASecurID2FA">Disabled</Attribute>
 <!-- <Attribute Name="Users.8#SNMPv3AuthenticationPassphrase"></Attribute> -->
 <!-- <Attribute Name="Users.8#SNMPv3PrivacyPassphrase"></Attribute> -->
 <Attribute Name="Users.8#EnableSNMPv3Passphrase">Disabled</Attribute>
 <Attribute Name="Users.8#SourceIPTimeout">0</Attribute>
 <Attribute Name="Users.9#UserName"/>
 <Attribute Name="Users.9#Password"/>
 <Attribute Name="Users.9#Privilege">0</Attribute>
 <Attribute Name="Users.9#IpmiLanPrivilege">No Access</Attribute>
 <Attribute Name="Users.9#IpmiSerialPrivilege">No Access</Attribute>
 <Attribute Name="Users.9#Enable">Disabled</Attribute>
 <Attribute Name="Users.9#SolEnable">Disabled</Attribute>
 <Attribute Name="Users.9#ProtocolEnable">Disabled</Attribute>
 <Attribute Name="Users.9#AuthenticationProtocol">SHA</Attribute>
 <Attribute Name="Users.9#PrivacyProtocol">AES</Attribute>
 <Attribute Name="Users.9#SSHPublicKey1"/>
 <Attribute Name="Users.9#SSHPublicKey2"/>
 <Attribute Name="Users.9#SSHPublicKey3"/>
 <Attribute Name="Users.9#SSHPublicKey4"/>
 <Attribute Name="Users.9#Simple2FA">Disabled</Attribute>
 <Attribute Name="Users.9#UseEmail">Disabled</Attribute>
 <Attribute Name="Users.9#EmailAddress"/>
 <Attribute Name="Users.9#UseSMS">Disabled</Attribute>
 <Attribute Name="Users.9#SMSNumber"/>
 <Attribute Name="Users.9#RSASecurID2FA">Disabled</Attribute>
 <!-- <Attribute Name="Users.9#SNMPv3AuthenticationPassphrase"></Attribute> -->
 <!-- <Attribute Name="Users.9#SNMPv3PrivacyPassphrase"></Attribute> -->
 <Attribute Name="Users.9#EnableSNMPv3Passphrase">Disabled</Attribute>
 <Attribute Name="Users.9#SourceIPTimeout">0</Attribute>
 <Attribute Name="Users.10#UserName"/>
 <Attribute Name="Users.10#Password"/>
 <Attribute Name="Users.10#Privilege">0</Attribute>
 <Attribute Name="Users.10#IpmiLanPrivilege">No Access</Attribute>
 <Attribute Name="Users.10#IpmiSerialPrivilege">No Access</Attribute>
 <Attribute Name="Users.10#Enable">Disabled</Attribute>
 <Attribute Name="Users.10#SolEnable">Disabled</Attribute>
 <Attribute Name="Users.10#ProtocolEnable">Disabled</Attribute>
 <Attribute Name="Users.10#AuthenticationProtocol">SHA</Attribute>
 <Attribute Name="Users.10#PrivacyProtocol">AES</Attribute>
 <Attribute Name="Users.10#SSHPublicKey1"/>
 <Attribute Name="Users.10#SSHPublicKey2"/>
 <Attribute Name="Users.10#SSHPublicKey3"/>
 <Attribute Name="Users.10#SSHPublicKey4"/>
 <Attribute Name="Users.10#Simple2FA">Disabled</Attribute>
 <Attribute Name="Users.10#UseEmail">Disabled</Attribute>
 <Attribute Name="Users.10#EmailAddress"/>
 <Attribute Name="Users.10#UseSMS">Disabled</Attribute>
 <Attribute Name="Users.10#SMSNumber"/>
 <Attribute Name="Users.10#RSASecurID2FA">Disabled</Attribute>
 <!-- <Attribute Name="Users.10#SNMPv3AuthenticationPassphrase"></Attribute> -->
 <!-- <Attribute Name="Users.10#SNMPv3PrivacyPassphrase"></Attribute> -->
 <Attribute Name="Users.10#EnableSNMPv3Passphrase">Disabled</Attribute>
 <Attribute Name="Users.10#SourceIPTimeout">0</Attribute>
 <Attribute Name="Users.11#UserName"/>
 <Attribute Name="Users.11#Password"/>
 <Attribute Name="Users.11#Privilege">0</Attribute>
 <Attribute Name="Users.11#IpmiLanPrivilege">No Access</Attribute>
 <Attribute Name="Users.11#IpmiSerialPrivilege">No Access</Attribute>
 <Attribute Name="Users.11#Enable">Disabled</Attribute>
 <Attribute Name="Users.11#SolEnable">Disabled</Attribute>
 <Attribute Name="Users.11#ProtocolEnable">Disabled</Attribute>
 <Attribute Name="Users.11#AuthenticationProtocol">SHA</Attribute>
 <Attribute Name="Users.11#PrivacyProtocol">AES</Attribute>
 <Attribute Name="Users.11#SSHPublicKey1"/>
 <Attribute Name="Users.11#SSHPublicKey2"/>
 <Attribute Name="Users.11#SSHPublicKey3"/>
 <Attribute Name="Users.11#SSHPublicKey4"/>
 <Attribute Name="Users.11#Simple2FA">Disabled</Attribute>
 <Attribute Name="Users.11#UseEmail">Disabled</Attribute>
 <Attribute Name="Users.11#EmailAddress"/>
 <Attribute Name="Users.11#UseSMS">Disabled</Attribute>
 <Attribute Name="Users.11#SMSNumber"/>
 <Attribute Name="Users.11#RSASecurID2FA">Disabled</Attribute>
 <!-- <Attribute Name="Users.11#SNMPv3AuthenticationPassphrase"></Attribute> -->
 <!-- <Attribute Name="Users.11#SNMPv3PrivacyPassphrase"></Attribute> -->
 <Attribute Name="Users.11#EnableSNMPv3Passphrase">Disabled</Attribute>
 <Attribute Name="Users.11#SourceIPTimeout">0</Attribute>
 <Attribute Name="Users.12#UserName"/>
 <Attribute Name="Users.12#Password"/>
 <Attribute Name="Users.12#Privilege">0</Attribute>
 <Attribute Name="Users.12#IpmiLanPrivilege">No Access</Attribute>
 <Attribute Name="Users.12#IpmiSerialPrivilege">No Access</Attribute>
 <Attribute Name="Users.12#Enable">Disabled</Attribute>
 <Attribute Name="Users.12#SolEnable">Disabled</Attribute>
 <Attribute Name="Users.12#ProtocolEnable">Disabled</Attribute>
 <Attribute Name="Users.12#AuthenticationProtocol">SHA</Attribute>
 <Attribute Name="Users.12#PrivacyProtocol">AES</Attribute>
 <Attribute Name="Users.12#SSHPublicKey1"/>
 <Attribute Name="Users.12#SSHPublicKey2"/>
 <Attribute Name="Users.12#SSHPublicKey3"/>
 <Attribute Name="Users.12#SSHPublicKey4"/>
 <Attribute Name="Users.12#Simple2FA">Disabled</Attribute>
 <Attribute Name="Users.12#UseEmail">Disabled</Attribute>
 <Attribute Name="Users.12#EmailAddress"/>
 <Attribute Name="Users.12#UseSMS">Disabled</Attribute>
 <Attribute Name="Users.12#SMSNumber"/>
 <Attribute Name="Users.12#RSASecurID2FA">Disabled</Attribute>
 <!-- <Attribute Name="Users.12#SNMPv3AuthenticationPassphrase"></Attribute> -->
 <!-- <Attribute Name="Users.12#SNMPv3PrivacyPassphrase"></Attribute> -->
 <Attribute Name="Users.12#EnableSNMPv3Passphrase">Disabled</Attribute>
 <Attribute Name="Users.12#SourceIPTimeout">0</Attribute>
 <Attribute Name="Users.13#UserName"/>
 <Attribute Name="Users.13#Password"/>
 <Attribute Name="Users.13#Privilege">0</Attribute>
 <Attribute Name="Users.13#IpmiLanPrivilege">No Access</Attribute>
 <Attribute Name="Users.13#IpmiSerialPrivilege">No Access</Attribute>
 <Attribute Name="Users.13#Enable">Disabled</Attribute>
 <Attribute Name="Users.13#SolEnable">Disabled</Attribute>
 <Attribute Name="Users.13#ProtocolEnable">Disabled</Attribute>
 <Attribute Name="Users.13#AuthenticationProtocol">SHA</Attribute>
 <Attribute Name="Users.13#PrivacyProtocol">AES</Attribute>
 <Attribute Name="Users.13#SSHPublicKey1"/>
 <Attribute Name="Users.13#SSHPublicKey2"/>
 <Attribute Name="Users.13#SSHPublicKey3"/>
 <Attribute Name="Users.13#SSHPublicKey4"/>
 <Attribute Name="Users.13#Simple2FA">Disabled</Attribute>
 <Attribute Name="Users.13#UseEmail">Disabled</Attribute>
 <Attribute Name="Users.13#EmailAddress"/>
 <Attribute Name="Users.13#UseSMS">Disabled</Attribute>
 <Attribute Name="Users.13#SMSNumber"/>
 <Attribute Name="Users.13#RSASecurID2FA">Disabled</Attribute>
 <!-- <Attribute Name="Users.13#SNMPv3AuthenticationPassphrase"></Attribute> -->
 <!-- <Attribute Name="Users.13#SNMPv3PrivacyPassphrase"></Attribute> -->
 <Attribute Name="Users.13#EnableSNMPv3Passphrase">Disabled</Attribute>
 <Attribute Name="Users.13#SourceIPTimeout">0</Attribute>
 <Attribute Name="Users.14#UserName"/>
 <Attribute Name="Users.14#Password"/>
 <Attribute Name="Users.14#Privilege">0</Attribute>
 <Attribute Name="Users.14#IpmiLanPrivilege">No Access</Attribute>
 <Attribute Name="Users.14#IpmiSerialPrivilege">No Access</Attribute>
 <Attribute Name="Users.14#Enable">Disabled</Attribute>
 <Attribute Name="Users.14#SolEnable">Disabled</Attribute>
 <Attribute Name="Users.14#ProtocolEnable">Disabled</Attribute>
 <Attribute Name="Users.14#AuthenticationProtocol">SHA</Attribute>
 <Attribute Name="Users.14#PrivacyProtocol">AES</Attribute>
 <Attribute Name="Users.14#SSHPublicKey1"/>
 <Attribute Name="Users.14#SSHPublicKey2"/>
 <Attribute Name="Users.14#SSHPublicKey3"/>
 <Attribute Name="Users.14#SSHPublicKey4"/>
 <Attribute Name="Users.14#Simple2FA">Disabled</Attribute>
 <Attribute Name="Users.14#UseEmail">Disabled</Attribute>
 <Attribute Name="Users.14#EmailAddress"/>
 <Attribute Name="Users.14#UseSMS">Disabled</Attribute>
 <Attribute Name="Users.14#SMSNumber"/>
 <Attribute Name="Users.14#RSASecurID2FA">Disabled</Attribute>
 <!-- <Attribute Name="Users.14#SNMPv3AuthenticationPassphrase"></Attribute> -->
 <!-- <Attribute Name="Users.14#SNMPv3PrivacyPassphrase"></Attribute> -->
 <Attribute Name="Users.14#EnableSNMPv3Passphrase">Disabled</Attribute>
 <Attribute Name="Users.14#SourceIPTimeout">0</Attribute>
 <Attribute Name="Users.15#UserName"/>
 <Attribute Name="Users.15#Password"/>
 <Attribute Name="Users.15#Privilege">0</Attribute>
 <Attribute Name="Users.15#IpmiLanPrivilege">No Access</Attribute>
 <Attribute Name="Users.15#IpmiSerialPrivilege">No Access</Attribute>
 <Attribute Name="Users.15#Enable">Disabled</Attribute>
 <Attribute Name="Users.15#SolEnable">Disabled</Attribute>
 <Attribute Name="Users.15#ProtocolEnable">Disabled</Attribute>
 <Attribute Name="Users.15#AuthenticationProtocol">SHA</Attribute>
 <Attribute Name="Users.15#PrivacyProtocol">AES</Attribute>
 <Attribute Name="Users.15#SSHPublicKey1"/>
 <Attribute Name="Users.15#SSHPublicKey2"/>
 <Attribute Name="Users.15#SSHPublicKey3"/>
 <Attribute Name="Users.15#SSHPublicKey4"/>
 <Attribute Name="Users.15#Simple2FA">Disabled</Attribute>
 <Attribute Name="Users.15#UseEmail">Disabled</Attribute>
 <Attribute Name="Users.15#EmailAddress"/>
 <Attribute Name="Users.15#UseSMS">Disabled</Attribute>
 <Attribute Name="Users.15#SMSNumber"/>
 <Attribute Name="Users.15#RSASecurID2FA">Disabled</Attribute>
 <!-- <Attribute Name="Users.15#SNMPv3AuthenticationPassphrase"></Attribute> -->
 <!-- <Attribute Name="Users.15#SNMPv3PrivacyPassphrase"></Attribute> -->
 <Attribute Name="Users.15#EnableSNMPv3Passphrase">Disabled</Attribute>
 <Attribute Name="Users.15#SourceIPTimeout">0</Attribute>
 <Attribute Name="Users.16#UserName"/>
 <Attribute Name="Users.16#Password"/>
 <Attribute Name="Users.16#Privilege">0</Attribute>
 <Attribute Name="Users.16#IpmiLanPrivilege">No Access</Attribute>
 <Attribute Name="Users.16#IpmiSerialPrivilege">No Access</Attribute>
 <Attribute Name="Users.16#Enable">Disabled</Attribute>
 <Attribute Name="Users.16#SolEnable">Disabled</Attribute>
 <Attribute Name="Users.16#ProtocolEnable">Disabled</Attribute>
 <Attribute Name="Users.16#AuthenticationProtocol">SHA</Attribute>
 <Attribute Name="Users.16#PrivacyProtocol">AES</Attribute>
 <Attribute Name="Users.16#SSHPublicKey1"/>
 <Attribute Name="Users.16#SSHPublicKey2"/>
 <Attribute Name="Users.16#SSHPublicKey3"/>
 <Attribute Name="Users.16#SSHPublicKey4"/>
 <Attribute Name="Users.16#Simple2FA">Disabled</Attribute>
 <Attribute Name="Users.16#UseEmail">Disabled</Attribute>
 <Attribute Name="Users.16#EmailAddress"/>
 <Attribute Name="Users.16#UseSMS">Disabled</Attribute>
 <Attribute Name="Users.16#SMSNumber"/>
 <Attribute Name="Users.16#RSASecurID2FA">Disabled</Attribute>
 <!-- <Attribute Name="Users.16#SNMPv3AuthenticationPassphrase"></Attribute> -->
 <!-- <Attribute Name="Users.16#SNMPv3PrivacyPassphrase"></Attribute> -->
 <Attribute Name="Users.16#EnableSNMPv3Passphrase">Disabled</Attribute>
 <Attribute Name="Users.16#SourceIPTimeout">0</Attribute>
 <Attribute Name="Update.1#FwUpdateTFTPEnable">Enabled</Attribute>
 <Attribute Name="Update.1#FwUpdateIPAddr">0.0.0.0</Attribute>
 <Attribute Name="Update.1#FwUpdatePath"/>
 <Attribute Name="EmailAlert.1#Enable">Disabled</Attribute>
 <Attribute Name="EmailAlert.1#Address"/>
 <Attribute Name="EmailAlert.1#CustomMsg"/>
 <Attribute Name="EmailAlert.2#Enable">Disabled</Attribute>
 <Attribute Name="EmailAlert.2#Address"/>
 <Attribute Name="EmailAlert.2#CustomMsg"/>
 <Attribute Name="EmailAlert.3#Enable">Disabled</Attribute>
 <Attribute Name="EmailAlert.3#Address"/>
 <Attribute Name="EmailAlert.3#CustomMsg"/>
 <Attribute Name="EmailAlert.4#Enable">Disabled</Attribute>
 <Attribute Name="EmailAlert.4#Address"/>
 <Attribute Name="EmailAlert.4#CustomMsg"/>
 <Attribute Name="SSH.1#Enable">Enabled</Attribute>
 <Attribute Name="SSH.1#Port">22</Attribute>
 <Attribute Name="SSH.1#Timeout">1800</Attribute>
 <Attribute Name="SSH.1#Banner"/>
 <Attribute Name="WebServer.1#Enable">Enabled</Attribute>
 <Attribute Name="WebServer.1#HttpPort">80</Attribute>
 <Attribute Name="WebServer.1#HttpsPort">443</Attribute>
 <Attribute Name="WebServer.1#Timeout">1800</Attribute>
 <Attribute Name="WebServer.1#LowerEncryptionBitLength">Enabled</Attribute>
 <Attribute Name="WebServer.1#HttpsRedirection">Enabled</Attribute>
 <Attribute Name="WebServer.1#SSLEncryptionBitLength">128-Bit or higher</Attribute>
 <Attribute Name="WebServer.1#TLSProtocol">TLS 1.2 and Higher</Attribute>
 <Attribute Name="WebServer.1#TitleBarOption">Auto</Attribute>
 <Attribute Name="WebServer.1#TitleBarOptionCustom"/>
 <Attribute Name="WebServer.1#CustomCipherString"/>
 <Attribute Name="WebServer.1#Http2Enable">Disabled</Attribute>
 <Attribute Name="WebServer.1#HostHeaderCheck">Enabled</Attribute>
 <Attribute Name="WebServer.1#ManualDNSEntry"/>
 <Attribute Name="WebServer.1#BlockHTTPPort">Disabled</Attribute>
 <Attribute Name="VirtualConsole.1#Enable">Enabled</Attribute>
 <Attribute Name="VirtualConsole.1#EncryptEnable">Enabled</Attribute>
 <Attribute Name="VirtualConsole.1#LocalVideo">Enabled</Attribute>
 <Attribute Name="VirtualConsole.1#PluginType">HTML5</Attribute>
 <Attribute Name="VirtualConsole.1#MaxSessions">6</Attribute>
 <Attribute Name="VirtualConsole.1#Port">25513</Attribute>
 <Attribute Name="VirtualConsole.1#Timeout">1800</Attribute>
 <Attribute Name="VirtualConsole.1#AccessPrivilege">Deny Access</Attribute>
 <Attribute Name="VirtualConsole.1#AttachState">Auto-attach</Attribute>
 <Attribute Name="VirtualConsole.1#LocalDisable">Disabled</Attribute>
 <Attribute Name="VirtualConsole.1#TimeoutEnable">Disabled</Attribute>
 <Attribute Name="Racadm.1#Enable">Enabled</Attribute>
 <Attribute Name="Racadm.1#Timeout">60</Attribute>
 <Attribute Name="SerialRedirection.1#Enable">Enabled</Attribute>
 <Attribute Name="SerialRedirection.1#QuitKey">^\</Attribute>
 <Attribute Name="IPMISOL.1#Enable">Enabled</Attribute>
 <Attribute Name="IPMISOL.1#BaudRate">115200</Attribute>
 <Attribute Name="IPMISOL.1#MinPrivilege">Administrator</Attribute>
 <Attribute Name="IPMISOL.1#AccumulateInterval">10</Attribute>
 <Attribute Name="IPMISOL.1#SendThreshold">255</Attribute>
 <Attribute Name="SNMP.1#AgentEnable">Enabled</Attribute>
 <Attribute Name="SNMP.1#AgentCommunity">public</Attribute>
 <Attribute Name="SNMP.1#TrapFormat">SNMPv1</Attribute>
 <Attribute Name="SNMP.1#SNMPProtocol">All</Attribute>
 <Attribute Name="SNMP.1#DiscoveryPort">161</Attribute>
 <Attribute Name="SNMP.1#AlertPort">162</Attribute>
 <Attribute Name="SNMP.1#CustomEngineID"/>
 <Attribute Name="VirtualMedia.1#Attached">AutoAttach</Attribute>
 <Attribute Name="VirtualMedia.1#BootOnce">Disabled</Attribute>
 <Attribute Name="VirtualMedia.1#KeyEnable">Disabled</Attribute>
 <Attribute Name="VirtualMedia.1#FloppyEmulation">Disabled</Attribute>
 <Attribute Name="VirtualMedia.1#EncryptEnable">Enabled</Attribute>
 <Attribute Name="VirtualMedia.1#Enable">Enabled</Attribute>
 <Attribute Name="IPBlocking.1#RangeEnable">Disabled</Attribute>
 <Attribute Name="IPBlocking.1#RangeAddr">192.168.1.1</Attribute>
 <Attribute Name="IPBlocking.1#RangeMask">255.255.255.0</Attribute>
 <Attribute Name="IPBlocking.1#BlockEnable">Enabled</Attribute>
 <Attribute Name="IPBlocking.1#FailCount">3</Attribute>
 <Attribute Name="IPBlocking.1#FailWindow">60</Attribute>
 <Attribute Name="IPBlocking.1#PenaltyTime">60</Attribute>
 <Attribute Name="IPBlocking.1#RangeEnable2">Disabled</Attribute>
 <Attribute Name="IPBlocking.1#RangeAddr2">192.168.1.1</Attribute>
 <Attribute Name="IPBlocking.1#RangeMask2">255.255.255.0</Attribute>
 <Attribute Name="IPBlocking.1#RangeEnable3">Disabled</Attribute>
 <Attribute Name="IPBlocking.1#RangeAddr3">192.168.1.1</Attribute>
 <Attribute Name="IPBlocking.1#RangeMask3">255.255.255.0</Attribute>
 <Attribute Name="IPBlocking.1#RangeEnable4">Disabled</Attribute>
 <Attribute Name="IPBlocking.1#RangeAddr4">192.168.1.1</Attribute>
 <Attribute Name="IPBlocking.1#RangeMask4">255.255.255.0</Attribute>
 <Attribute Name="IPBlocking.1#RangeEnable5">Disabled</Attribute>
 <Attribute Name="IPBlocking.1#RangeAddr5">192.168.1.1</Attribute>
 <Attribute Name="IPBlocking.1#RangeMask5">255.255.255.0</Attribute>
 <Attribute Name="LocalSecurity.1#PrebootConfig">Disabled</Attribute>
 <Attribute Name="LocalSecurity.1#LocalConfig">Disabled</Attribute>
 <Attribute Name="Time.1#TimeZoneOffset">0</Attribute>
 <Attribute Name="Time.1#DayLightOffset">0</Attribute>
 <Attribute Name="Time.1#Timezone">Asia/Seoul</Attribute>
 <Attribute Name="Security.1#CsrCommonName"/>
 <Attribute Name="Security.1#CsrOrganizationName"/>
 <Attribute Name="Security.1#CsrOrganizationUnit"/>
 <Attribute Name="Security.1#CsrLocalityName"/>
 <Attribute Name="Security.1#CsrStateName"/>
 <Attribute Name="Security.1#CsrCountryCode">US</Attribute>
 <Attribute Name="Security.1#CsrEmailAddr"/>
 <Attribute Name="Security.1#CsrKeySize">2048</Attribute>
 <Attribute Name="Security.1#CsrSubjectAltName"/>
 <Attribute Name="Security.1#PasswordRequireUpperCase">Disabled</Attribute>
 <Attribute Name="Security.1#PasswordRequireNumbers">Disabled</Attribute>
 <Attribute Name="Security.1#PasswordMinimumLength">0</Attribute>
 <Attribute Name="Security.1#PasswordRequireSymbols">Disabled</Attribute>
 <Attribute Name="Security.1#MinimumPasswordScore">No Protection</Attribute>
 <Attribute Name="Security.1#PasswordRequireRegex"/>
 <Attribute Name="ActiveDirectory.1#Enable">Enabled</Attribute>
 <Attribute Name="ActiveDirectory.1#RacName"/>
 <Attribute Name="ActiveDirectory.1#RacDomain"/>
 <Attribute Name="ActiveDirectory.1#AuthTimeout">120</Attribute>
 <Attribute Name="ActiveDirectory.1#Schema">Extended Schema</Attribute>
 <Attribute Name="ActiveDirectory.1#DomainController1">fdff:ffff:2:1::1002</Attribute>
 <Attribute Name="ActiveDirectory.1#DomainController2"/>
 <Attribute Name="ActiveDirectory.1#DomainController3"/>
 <Attribute Name="ActiveDirectory.1#GlobalCatalog1">fdff:ffff:2:1::1002</Attribute>
 <Attribute Name="ActiveDirectory.1#GlobalCatalog2"/>
 <Attribute Name="ActiveDirectory.1#GlobalCatalog3"/>
 <Attribute Name="ActiveDirectory.1#CertValidationEnable">Disabled</Attribute>
 <Attribute Name="ActiveDirectory.1#GCLookupEnable">Disabled</Attribute>
 <Attribute Name="ActiveDirectory.1#DCLookupEnable">Disabled</Attribute>
 <Attribute Name="ActiveDirectory.1#GCRootDomain"/>
 <Attribute Name="ActiveDirectory.1#DCLookupDomainName"/>
 <Attribute Name="ActiveDirectory.1#DCLookupByUserDomain">Enabled</Attribute>
 <Attribute Name="ActiveDirectory.1#Connection">LDAPS</Attribute>
 <Attribute Name="ActiveDirectory.1#SSOEnable">Disabled</Attribute>
 <Attribute Name="ActiveDirectory.1#RSASecurID2FAAD">Disabled</Attribute>
 <Attribute Name="ADGroup.1#Name">SE_Admin</Attribute>
 <Attribute Name="ADGroup.1#Domain">navdc.com</Attribute>
 <Attribute Name="ADGroup.1#Privilege">511</Attribute>
 <Attribute Name="ADGroup.2#Name">IDC_Admin</Attribute>
 <Attribute Name="ADGroup.2#Domain">navdc.com</Attribute>
 <Attribute Name="ADGroup.2#Privilege">499</Attribute>
 <Attribute Name="ADGroup.3#Name"/>
 <Attribute Name="ADGroup.3#Domain"/>
 <Attribute Name="ADGroup.3#Privilege">0</Attribute>
 <Attribute Name="ADGroup.4#Name"/>
 <Attribute Name="ADGroup.4#Domain"/>
 <Attribute Name="ADGroup.4#Privilege">0</Attribute>
 <Attribute Name="ADGroup.5#Name"/>
 <Attribute Name="ADGroup.5#Domain"/>
 <Attribute Name="ADGroup.5#Privilege">0</Attribute>
 <Attribute Name="ADGroup.6#Name"/>
 <Attribute Name="ADGroup.6#Domain"/>
 <Attribute Name="ADGroup.6#Privilege">0</Attribute>
 <Attribute Name="ADGroup.7#Name"/>
 <Attribute Name="ADGroup.7#Domain"/>
 <Attribute Name="ADGroup.7#Privilege">0</Attribute>
 <Attribute Name="ADGroup.8#Name"/>
 <Attribute Name="ADGroup.8#Domain"/>
 <Attribute Name="ADGroup.8#Privilege">0</Attribute>
 <Attribute Name="ADGroup.9#Name"/>
 <Attribute Name="ADGroup.9#Domain"/>
 <Attribute Name="ADGroup.9#Privilege">0</Attribute>
 <Attribute Name="ADGroup.10#Name"/>
 <Attribute Name="ADGroup.10#Domain"/>
 <Attribute Name="ADGroup.10#Privilege">0</Attribute>
 <Attribute Name="ADGroup.11#Name"/>
 <Attribute Name="ADGroup.11#Domain"/>
 <Attribute Name="ADGroup.11#Privilege">0</Attribute>
 <Attribute Name="ADGroup.12#Name"/>
 <Attribute Name="ADGroup.12#Domain"/>
 <Attribute Name="ADGroup.12#Privilege">0</Attribute>
 <Attribute Name="ADGroup.13#Name"/>
 <Attribute Name="ADGroup.13#Domain"/>
 <Attribute Name="ADGroup.13#Privilege">0</Attribute>
 <Attribute Name="ADGroup.14#Name"/>
 <Attribute Name="ADGroup.14#Domain"/>
 <Attribute Name="ADGroup.14#Privilege">0</Attribute>
 <Attribute Name="ADGroup.15#Name"/>
 <Attribute Name="ADGroup.15#Domain"/>
 <Attribute Name="ADGroup.15#Privilege">0</Attribute>
 <Attribute Name="UserDomain.1#Name">navdc.com</Attribute>
 <Attribute Name="UserDomain.2#Name"/>
 <Attribute Name="UserDomain.3#Name"/>
 <Attribute Name="UserDomain.4#Name"/>
 <Attribute Name="UserDomain.5#Name"/>
 <Attribute Name="UserDomain.6#Name"/>
 <Attribute Name="UserDomain.7#Name"/>
 <Attribute Name="UserDomain.8#Name"/>
 <Attribute Name="UserDomain.9#Name"/>
 <Attribute Name="UserDomain.10#Name"/>
 <Attribute Name="UserDomain.11#Name"/>
 <Attribute Name="UserDomain.12#Name"/>
 <Attribute Name="UserDomain.13#Name"/>
 <Attribute Name="UserDomain.14#Name"/>
 <Attribute Name="UserDomain.15#Name"/>
 <Attribute Name="UserDomain.16#Name"/>
 <Attribute Name="UserDomain.17#Name"/>
 <Attribute Name="UserDomain.18#Name"/>
 <Attribute Name="UserDomain.19#Name"/>
 <Attribute Name="UserDomain.20#Name"/>
 <Attribute Name="UserDomain.21#Name"/>
 <Attribute Name="UserDomain.22#Name"/>
 <Attribute Name="UserDomain.23#Name"/>
 <Attribute Name="UserDomain.24#Name"/>
 <Attribute Name="UserDomain.25#Name"/>
 <Attribute Name="UserDomain.26#Name"/>
 <Attribute Name="UserDomain.27#Name"/>
 <Attribute Name="UserDomain.28#Name"/>
 <Attribute Name="UserDomain.29#Name"/>
 <Attribute Name="UserDomain.30#Name"/>
 <Attribute Name="UserDomain.31#Name"/>
 <Attribute Name="UserDomain.32#Name"/>
 <Attribute Name="UserDomain.33#Name"/>
 <Attribute Name="UserDomain.34#Name"/>
 <Attribute Name="UserDomain.35#Name"/>
 <Attribute Name="UserDomain.36#Name"/>
 <Attribute Name="UserDomain.37#Name"/>
 <Attribute Name="UserDomain.38#Name"/>
 <Attribute Name="UserDomain.39#Name"/>
 <Attribute Name="UserDomain.40#Name"/>
 <Attribute Name="SmartCard.1#SmartCardLogonEnable">Disabled</Attribute>
 <Attribute Name="SmartCard.1#SmartCardCRLEnable">Disabled</Attribute>
 <Attribute Name="SmartCard.1#SmartCardOCSPEnable">Disabled</Attribute>
 <Attribute Name="IntegratedDatacenter.1#DiscoveryEnable">Disabled</Attribute>
 <Attribute Name="SysLog.1#SysLogEnable">Enabled</Attribute>
 <Attribute Name="SysLog.1#Port">514</Attribute>
 <Attribute Name="SysLog.1#Server1">fdff:ffff:1:3::1001</Attribute>
 <Attribute Name="SysLog.1#Server2">fdff:ffff:2:1::1001</Attribute>
 <Attribute Name="SysLog.1#Server3"/>
 <Attribute Name="SysLog.1#PowerLogEnable">Disabled</Attribute>
 <Attribute Name="SysLog.1#PowerLogInterval">5</Attribute>
 <Attribute Name="SysLog.1#securesyslogenable">Disabled</Attribute>
 <Attribute Name="SysLog.1#secureclientauth">Anonymous</Attribute>
 <Attribute Name="SysLog.1#secureserver1"/>
 <Attribute Name="SysLog.1#secureport">6514</Attribute>
 <Attribute Name="LDAP.1#Enable">Disabled</Attribute>
 <Attribute Name="LDAP.1#Server"/>
 <Attribute Name="LDAP.1#Port">636</Attribute>
 <Attribute Name="LDAP.1#BaseDN"/>
 <Attribute Name="LDAP.1#UserAttribute"/>
 <Attribute Name="LDAP.1#GroupAttribute"/>
 <Attribute Name="LDAP.1#GroupAttributeIsDN">Enabled</Attribute>
 <Attribute Name="LDAP.1#BindDN"/>
 <Attribute Name="LDAP.1#BindPassword"/>
 <Attribute Name="LDAP.1#SearchFilter"/>
 <Attribute Name="LDAP.1#CertValidationEnable">Enabled</Attribute>
 <Attribute Name="LDAP.1#RSASecurID2FALDAP">Disabled</Attribute>
 <Attribute Name="LDAP.1#Connection">LDAPS</Attribute>
 <Attribute Name="LDAPRoleGroup.1#DN"/>
 <Attribute Name="LDAPRoleGroup.1#Privilege">0</Attribute>
 <Attribute Name="LDAPRoleGroup.2#DN"/>
 <Attribute Name="LDAPRoleGroup.2#Privilege">0</Attribute>
 <Attribute Name="LDAPRoleGroup.3#DN"/>
 <Attribute Name="LDAPRoleGroup.3#Privilege">0</Attribute>
 <Attribute Name="LDAPRoleGroup.4#DN"/>
 <Attribute Name="LDAPRoleGroup.4#Privilege">0</Attribute>
 <Attribute Name="LDAPRoleGroup.5#DN"/>
 <Attribute Name="LDAPRoleGroup.5#Privilege">0</Attribute>
 <Attribute Name="LDAPRoleGroup.6#DN"/>
 <Attribute Name="LDAPRoleGroup.6#Privilege">0</Attribute>
 <Attribute Name="LDAPRoleGroup.7#DN"/>
 <Attribute Name="LDAPRoleGroup.7#Privilege">0</Attribute>
 <Attribute Name="LDAPRoleGroup.8#DN"/>
 <Attribute Name="LDAPRoleGroup.8#Privilege">0</Attribute>
 <Attribute Name="LDAPRoleGroup.9#DN"/>
 <Attribute Name="LDAPRoleGroup.9#Privilege">0</Attribute>
 <Attribute Name="LDAPRoleGroup.10#DN"/>
 <Attribute Name="LDAPRoleGroup.10#Privilege">0</Attribute>
 <Attribute Name="LDAPRoleGroup.11#DN"/>
 <Attribute Name="LDAPRoleGroup.11#Privilege">0</Attribute>
 <Attribute Name="LDAPRoleGroup.12#DN"/>
 <Attribute Name="LDAPRoleGroup.12#Privilege">0</Attribute>
 <Attribute Name="LDAPRoleGroup.13#DN"/>
 <Attribute Name="LDAPRoleGroup.13#Privilege">0</Attribute>
 <Attribute Name="LDAPRoleGroup.14#DN"/>
 <Attribute Name="LDAPRoleGroup.14#Privilege">0</Attribute>
 <Attribute Name="LDAPRoleGroup.15#DN"/>
 <Attribute Name="LDAPRoleGroup.15#Privilege">0</Attribute>
 <Attribute Name="RemoteHosts.1#SMTPServerIPAddress">0.0.0.0</Attribute>
 <Attribute Name="RemoteHosts.1#SMTPPort">25</Attribute>
 <Attribute Name="RemoteHosts.1#SMTPAuthentication">Disabled</Attribute>
 <Attribute Name="RemoteHosts.1#SMTPUserName"/>
 <Attribute Name="RemoteHosts.1#SMTPPassword"/>
 <Attribute Name="RemoteHosts.1#SenderEmail"/>
 <Attribute Name="RemoteHosts.1#MessageSubjectPrefix"/>
 <Attribute Name="RemoteHosts.1#ConnectionEncryption">STARTTLS</Attribute>
 <Attribute Name="SSHCrypto.1#Ciphers">chacha20-poly1305@openssh.com,aes128-ctr,aes192-ctr,aes256-ctr,aes128-gcm@openssh.com,aes256-gcm@openssh.com</Attribute>
 <Attribute Name="SSHCrypto.1#HostKeyAlgorithms">ssh-rsa,rsa-sha2-512,rsa-sha2-256,ecdsa-sha2-nistp256,ssh-ed25519</Attribute>
 <Attribute Name="SSHCrypto.1#KexAlgorithms">curve25519-sha256,curve25519-sha256@libssh.org,ecdh-sha2-nistp256,ecdh-sha2-nistp384,ecdh-sha2-nistp521,diffie-hellman-group-exchange-sha256,diffie-hellman-group16-sha512,diffie-hellman-group18-sha512,diffie-hellman-group14-sha256</Attribute>
 <Attribute Name="SSHCrypto.1#MACs">umac-128-etm@openssh.com,hmac-sha2-256-etm@openssh.com,hmac-sha2-512-etm@openssh.com,umac-128@openssh.com,hmac-sha2-256,hmac-sha2-512</Attribute>
 <Attribute Name="RFS.1#AttachMode">Auto Attach</Attribute>
 <Attribute Name="RFS.1#Image"/>
 <Attribute Name="RFS.1#WriteProtected">Read Only</Attribute>
 <Attribute Name="RFS.1#Password"/>
 <Attribute Name="RFS.1#User"/>
 <Attribute Name="RFS.1#Enable">Enabled</Attribute>
 <Attribute Name="RFS.1#Status">Done</Attribute>
 <Attribute Name="RFS.1#IgnoreCertWarning">Yes</Attribute>
 <Attribute Name="RFS.2#AttachMode">Auto Attach</Attribute>
 <Attribute Name="RFS.2#Image"/>
 <Attribute Name="RFS.2#WriteProtected">Read Only</Attribute>
 <Attribute Name="RFS.2#Password"/>
 <Attribute Name="RFS.2#User"/>
 <Attribute Name="RFS.2#Enable">Enabled</Attribute>
 <Attribute Name="RFS.2#Status">Done</Attribute>
 <Attribute Name="RFS.2#IgnoreCertWarning">Yes</Attribute>
 <Attribute Name="OS-BMC.1#AdminState">Disabled</Attribute>
 <Attribute Name="OS-BMC.1#OsIpAddress">0.0.0.0</Attribute>
 <Attribute Name="OS-BMC.1#PTMode">usb-p2p</Attribute>
 <Attribute Name="OS-BMC.1#UsbNicIpAddress">169.254.1.1</Attribute>
 <Attribute Name="OS-BMC.1#UsbNicULA">fde1:53ba:e9a0:de11::1</Attribute>
 <Attribute Name="OS-BMC.1#UsbNicIpv4AddressSupport">Enabled</Attribute>
 <Attribute Name="NIC.1#Enable">Enabled</Attribute>
 <Attribute Name="NIC.1#Selection">Dedicated</Attribute>
 <Attribute Name="NIC.1#Failover">None</Attribute>
 <Attribute Name="NIC.1#Autoneg">Enabled</Attribute>
 <Attribute Name="NIC.1#Speed">1000</Attribute>
 <Attribute Name="NIC.1#Duplex">Full</Attribute>
 <Attribute Name="NIC.1#MTU">1500</Attribute>
 <!-- <Attribute Name="NIC.1#DNSRacName">idrac-JH2RLY3</Attribute> -->
 <Attribute Name="NIC.1#DNSRegister">Disabled</Attribute>
 <Attribute Name="NIC.1#VLanEnable">Disabled</Attribute>
 <Attribute Name="NIC.1#VLanPriority">0</Attribute>
 <Attribute Name="NIC.1#VLanID">1</Attribute>
 <Attribute Name="NIC.1#AutoDetect">Disabled</Attribute>
 <Attribute Name="NIC.1#DedicatedNICScanTime">5</Attribute>
 <Attribute Name="NIC.1#SharedNICScanTime">30</Attribute>
 <Attribute Name="NIC.1#AutoConfig">Disabled</Attribute>
 <Attribute Name="NIC.1#VLanPort">Both</Attribute>
 <Attribute Name="NIC.1#TopologyLldp">Disabled</Attribute>
 <Attribute Name="NIC.1#DiscoveryLLDP">Disabled</Attribute>
 <Attribute Name="NIC.1#DNSRegisterInterval">0</Attribute>
 <Attribute Name="NIC.1#PowerOnOCPSlot1InS5">Off</Attribute>
 <Attribute Name="NIC.1#DNSDomainName"/>
 <Attribute Name="NIC.1#PingEnable">Enabled</Attribute>
 <Attribute Name="IPv4.1#Enable">Enabled</Attribute>
 <Attribute Name="IPv4.1#DHCPEnable">Enabled</Attribute>
 <Attribute Name="IPv6.1#Enable">Enabled</Attribute>
 <Attribute Name="IPv6.1#AutoConfig">Enabled</Attribute>
 <Attribute Name="IPv6.1#AddressGenerationMode">EUI64</Attribute>
 <!-- <Attribute Name="NICStatic.1#DNSDomainName"></Attribute> -->
 <Attribute Name="NICStatic.1#DNSDomainFromDHCP">Enabled</Attribute>
 <Attribute Name="IPv4Static.1#Address">192.168.0.120</Attribute>
 <Attribute Name="IPv4Static.1#Netmask">255.255.255.0</Attribute>
 <Attribute Name="IPv4Static.1#Gateway">192.168.0.1</Attribute>
 <Attribute Name="IPv4Static.1#DNS1">0.0.0.0</Attribute>
 <Attribute Name="IPv4Static.1#DNS2">0.0.0.0</Attribute>
 <Attribute Name="IPv4Static.1#DNSFromDHCP">Enabled</Attribute>
 <Attribute Name="IPv6Static.1#Address1">::</Attribute>
 <Attribute Name="IPv6Static.1#Gateway">::</Attribute>
 <Attribute Name="IPv6Static.1#PrefixLength">64</Attribute>
 <Attribute Name="IPv6Static.1#DNS1">::</Attribute>
 <Attribute Name="IPv6Static.1#DNS2">::</Attribute>
 <Attribute Name="IPv6Static.1#DNSFromDHCP6">Enabled</Attribute>
 <Attribute Name="SNMPAlert.1#Destination"/>
 <Attribute Name="SNMPAlert.1#State">Disabled</Attribute>
 <Attribute Name="SNMPAlert.1#SNMPv3Username"/>
 <Attribute Name="SNMPAlert.2#Destination"/>
 <Attribute Name="SNMPAlert.2#State">Disabled</Attribute>
 <Attribute Name="SNMPAlert.2#SNMPv3Username"/>
 <Attribute Name="SNMPAlert.3#Destination"/>
 <Attribute Name="SNMPAlert.3#State">Disabled</Attribute>
 <Attribute Name="SNMPAlert.3#SNMPv3Username"/>
 <Attribute Name="SNMPAlert.4#Destination"/>
 <Attribute Name="SNMPAlert.4#State">Disabled</Attribute>
 <Attribute Name="SNMPAlert.4#SNMPv3Username"/>
 <Attribute Name="SNMPAlert.5#Destination"/>
 <Attribute Name="SNMPAlert.5#State">Disabled</Attribute>
 <Attribute Name="SNMPAlert.5#SNMPv3Username"/>
 <Attribute Name="SNMPAlert.6#Destination"/>
 <Attribute Name="SNMPAlert.6#State">Disabled</Attribute>
 <Attribute Name="SNMPAlert.6#SNMPv3Username"/>
 <Attribute Name="SNMPAlert.7#Destination"/>
 <Attribute Name="SNMPAlert.7#State">Disabled</Attribute>
 <Attribute Name="SNMPAlert.7#SNMPv3Username"/>
 <Attribute Name="SNMPAlert.8#Destination"/>
 <Attribute Name="SNMPAlert.8#State">Disabled</Attribute>
 <Attribute Name="SNMPAlert.8#SNMPv3Username"/>
 <Attribute Name="DefaultCredentialMitigationConfigGroup.1#DefaultCredentialMitigation">Disabled</Attribute>
 <Attribute Name="NTPConfigGroup.1#NTPEnable">Disabled</Attribute>
 <Attribute Name="NTPConfigGroup.1#NTP1"/>
 <Attribute Name="NTPConfigGroup.1#NTP2"/>
 <Attribute Name="NTPConfigGroup.1#NTP3"/>
 <Attribute Name="NTPConfigGroup.1#NTPMaxDist">16</Attribute>
 <Attribute Name="NTPConfigGroup.1#NTP1SecurityType">Disabled</Attribute>
 <Attribute Name="NTPConfigGroup.1#NTP2SecurityType">Disabled</Attribute>
 <Attribute Name="NTPConfigGroup.1#NTP3SecurityType">Disabled</Attribute>
 <Attribute Name="NTPConfigGroup.1#NTP1SecurityKeyNumber">1</Attribute>
 <Attribute Name="NTPConfigGroup.1#NTP2SecurityKeyNumber">1</Attribute>
 <Attribute Name="NTPConfigGroup.1#NTP3SecurityKeyNumber">1</Attribute>
 <Attribute Name="NTPConfigGroup.1#NTP1SecurityKey"/>
 <Attribute Name="NTPConfigGroup.1#NTP2SecurityKey"/>
 <Attribute Name="NTPConfigGroup.1#NTP3SecurityKey"/>
 <Attribute Name="AutoOSLockGroup.1#AutoOSLockState">Enabled</Attribute>
 <Attribute Name="Logging.1#SELOEMEventFilterEnable">Disabled</Attribute>
 <Attribute Name="Logging.1#SELBufferType">Circular</Attribute>
 <Attribute Name="Logging.1#LCLogAggregation">Disabled</Attribute>
 <Attribute Name="Logging.1#LCLogAggregationTimeout">60</Attribute>
 <Attribute Name="Logging.1#LCDuplicateEventEnable">Disabled</Attribute>
 <Attribute Name="IOIDOpt.1#IOIDOptEnable">Disabled</Attribute>
 <!-- <Attribute Name="IOIDOpt.1#VirtualAddressPersistencePolicyNonAuxPwrd">WarmReset</Attribute> -->
 <!-- <Attribute Name="IOIDOpt.1#VirtualAddressPersistencePolicyAuxPwrd">WarmReset, ColdReset</Attribute> -->
 <!-- <Attribute Name="IOIDOpt.1#InitiatorPersistencePolicy">WarmReset, ColdReset, ACPowerLoss</Attribute> -->
 <!-- <Attribute Name="IOIDOpt.1#StorageTargetPersistencePolicy">WarmReset, ColdReset, ACPowerLoss</Attribute> -->
 <Attribute Name="IOIDOpt.1#PersistencePolicyOnPartReplacement">Enabled</Attribute>
 <Attribute Name="ServiceModule.1#OSInfo">Enabled</Attribute>
 <Attribute Name="ServiceModule.1#WatchdogState">Disabled</Attribute>
 <Attribute Name="ServiceModule.1#WatchdogResetTime">480</Attribute>
 <Attribute Name="ServiceModule.1#WatchdogRecoveryAction">None</Attribute>
 <Attribute Name="ServiceModule.1#LCLReplication">Disabled</Attribute>
 <Attribute Name="ServiceModule.1#WMIInfo">Disabled</Attribute>
 <Attribute Name="ServiceModule.1#ServiceModuleEnable">Enabled</Attribute>
 <Attribute Name="ServiceModule.1#iDRACHardReset">Enabled</Attribute>
 <Attribute Name="ServiceModule.1#HostSNMPGet">Disabled</Attribute>
 <Attribute Name="ServiceModule.1#HostSNMPAlert">Disabled</Attribute>
 <Attribute Name="ServiceModule.1#iDRACSSOLauncher">Enabled</Attribute>
 <Attribute Name="ServiceModule.1#ChipsetSATASupported">Enabled</Attribute>
 <Attribute Name="ServiceModule.1#SSEventCorrelation">Enabled</Attribute>
 <Attribute Name="ServiceModule.1#HostSNMPOMSAAlert">Disabled</Attribute>
 <Attribute Name="ServiceModule.1#EnableOSMetricInjection">Disabled</Attribute>
 <Attribute Name="VNCServer.1#Enable">Disabled</Attribute>
 <Attribute Name="VNCServer.1#Password"/>
 <Attribute Name="VNCServer.1#Port">5901</Attribute>
 <Attribute Name="VNCServer.1#LowerEncryptionBitLength">Disabled</Attribute>
 <Attribute Name="VNCServer.1#Timeout">300</Attribute>
 <Attribute Name="VNCServer.1#SSLEncryptionBitLength">Disabled</Attribute>
 <Attribute Name="VNCServer.1#MaxSessions">2</Attribute>
 <Attribute Name="SecureDefaultPassword.1#ForceChangePassword">False</Attribute>
 <Attribute Name="SwitchConnectionView.1#Enable">Enabled</Attribute>
 <Attribute Name="GUI.1#SecurityPolicyMessage">By accessing this computer, you confirm that such access complies with your organization's security policy.</Attribute>
 <Attribute Name="Lockdown.1#SystemLockdown">Disabled</Attribute>
 <Attribute Name="SysInfo.1#LocalConsoleLockOut">1</Attribute>
 <Attribute Name="SysInfo.1#SystemRev">0</Attribute>
 <Attribute Name="ServerBoot.1#FirstBootDevice">Normal</Attribute>
 <Attribute Name="ServerBoot.1#BootOnce">Enabled</Attribute>
 <Attribute Name="USB.1#ConfigurationXML">Enabled while server has default credential settings only</Attribute>
 <Attribute Name="USB.1#PortStatus">Enabled</Attribute>
 <Attribute Name="USB.1#ZipPassword"/>
 <Attribute Name="GroupManager.1#Status">Disabled</Attribute>
 <Attribute Name="SupportAssist.1#DefaultProtocol">CIFS</Attribute>
 <Attribute Name="SupportAssist.1#DefaultIPAddress"/>
 <Attribute Name="SupportAssist.1#DefaultShareName"/>
 <Attribute Name="SupportAssist.1#DefaultWorkgroupName"/>
 <Attribute Name="SupportAssist.1#DefaultUserName"/>
 <Attribute Name="SupportAssist.1#DefaultPassword"/>
 <Attribute Name="SupportAssist.1#PreferredLanguage">English</Attribute>
 <Attribute Name="SupportAssist.1#DefaultProtocolPort">0</Attribute>
 <Attribute Name="RSASecurID2FA.1#RSASecurIDAuthenticationServer"/>
 <Attribute Name="RSASecurID2FA.1#RSASecurIDClientID"/>
 <Attribute Name="RSASecurID2FA.1#RSASecurIDAccessKey"/>
 <Attribute Name="ASRConfig.1#Enable">Enabled</Attribute>
 <Attribute Name="Redfish.1#Enable">Enabled</Attribute>
 <Attribute Name="Redfish.1#NumericDynamicSegmentsEnable">Disabled</Attribute>
 <Attribute Name="RedfishEventing.1#DeliveryRetryAttempts">3</Attribute>
 <Attribute Name="RedfishEventing.1#DeliveryRetryIntervalInSeconds">5</Attribute>
 <Attribute Name="RedfishEventing.1#IgnoreCertificateErrors">Yes</Attribute>
 <Attribute Name="RedfishEventing.1#EventEnable">Enabled</Attribute>
 <Attribute Name="PCIeVDM.1#Enable">Enabled</Attribute>
 <Attribute Name="PCIeVDM.1#DenyFQDD"/>
 <Attribute Name="PCIeVDM.1#AllowFQDD"/>
 <Attribute Name="PCIeVDM.1#FQDDDenyList"/>
 <Attribute Name="PCIeVDM.1#CheckPCIID"/>
 <Attribute Name="PCIeVDM.1#PCIIDAllowOnlyList"/>
 <Attribute Name="PCIeVDM.1#PCIIDDenyList"/>
 <Attribute Name="PCIeVDM.1#PCIIDList1"/>
 <Attribute Name="PCIeVDM.1#PCIIDList2"/>
 <Attribute Name="PCIeVDM.1#PCIIDList3"/>
 <Attribute Name="PCIeVDM.1#PCIIDList4"/>
 <Attribute Name="PCIeVDM.1#PCIIDList5"/>
 <Attribute Name="PCIeVDM.1#PCIIDList6"/>
 <Attribute Name="PCIeVDM.1#PCIIDList7"/>
 <Attribute Name="PCIeVDM.1#PCIIDList8"/>
 <Attribute Name="PCIeVDM.1#BroadcastEnable">Disabled</Attribute>
 <Attribute Name="PCIeVDM.1#NVMeHotplugEnable">Enabled</Attribute>
 <Attribute Name="PCIeVDM.1#PCIIDExtendedList"/>
 <Attribute Name="Autodiscovery.1#EnableIPChangeAnnounce">Enabled</Attribute>
 <Attribute Name="Autodiscovery.1#UnsolicitedIPChangeAnnounceRate">1 day</Attribute>
 <Attribute Name="Autodiscovery.1#EnableIPChangeAnnounceFromDHCP">Enabled</Attribute>
 <Attribute Name="Autodiscovery.1#EnableIPChangeAnnounceFromUnicastDNS">Enabled</Attribute>
 <Attribute Name="Autodiscovery.1#EnableIPChangeAnnounceFrommDNS">Enabled</Attribute>
 <Attribute Name="Autodiscovery.1#SendTestAnnouncement">Disabled</Attribute>
 <Attribute Name="SerialCapture.1#Enable">Disabled</Attribute>
 <Attribute Name="Telemetry.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="Telemetry.1#EnableMetricInjection">Disabled</Attribute>
 <Attribute Name="TelemetrySerialLog.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetrySerialLog.1#ReportInterval">40</Attribute>
 <Attribute Name="TelemetrySerialLog.1#ReportTriggers"/>
 <Attribute Name="TelemetryCPURegisters.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryCPURegisters.1#ReportInterval">0</Attribute>
 <Attribute Name="TelemetryCPURegisters.1#ReportTriggers">IERRCriticalTrigger</Attribute>
 <Attribute Name="TelemetryCPUSensor.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryCPUSensor.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryCPUSensor.1#ReportTriggers">CPUCriticalTrigger, CPUWarnTrigger, TMPCpuCriticalTrigger, TMPCpuWarnTrigger</Attribute>
 <Attribute Name="TelemetryFanSensor.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryFanSensor.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryFanSensor.1#ReportTriggers">FANCriticalTrigger, FANWarnTrigger</Attribute>
 <Attribute Name="TelemetryFCPortStatistics.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryFCPortStatistics.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryFCPortStatistics.1#ReportTriggers"/>
 <Attribute Name="TelemetryFCSensor.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryFCSensor.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryFCSensor.1#ReportTriggers"/>
 <Attribute Name="TelemetryFPGASensor.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryFPGASensor.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryFPGASensor.1#ReportTriggers"/>
 <Attribute Name="TelemetryGPUMetrics.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryGPUMetrics.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryGPUMetrics.1#ReportTriggers"/>
 <Attribute Name="TelemetryGPUStatistics.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryGPUStatistics.1#ReportInterval">600</Attribute>
 <Attribute Name="TelemetryGPUStatistics.1#ReportTriggers"/>
 <Attribute Name="TelemetryMemorySensor.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryMemorySensor.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryMemorySensor.1#ReportTriggers">MEMCriticalTrigger, MEMWarnTrigger</Attribute>
 <Attribute Name="TelemetryNICStatistics.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryNICStatistics.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryNICStatistics.1#ReportTriggers"/>
 <Attribute Name="TelemetryNICSensor.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryNICSensor.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryNICSensor.1#ReportTriggers"/>
 <Attribute Name="TelemetryNVMeSMARTData.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryNVMeSMARTData.1#ReportInterval">3600</Attribute>
 <Attribute Name="TelemetryNVMeSMARTData.1#ReportTriggers">NVMeCriticalTrigger, NVMeWarnTrigger</Attribute>
 <Attribute Name="TelemetrySystemUsage.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetrySystemUsage.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetrySystemUsage.1#ReportTriggers">TMPCpuCriticalTrigger, TMPCpuWarnTrigger</Attribute>
 <Attribute Name="TelemetryAggregationMetrics.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryAggregationMetrics.1#ReportInterval">0</Attribute>
 <Attribute Name="TelemetryAggregationMetrics.1#ReportTriggers"/>
 <Attribute Name="TelemetryCPUMemMetrics.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryCPUMemMetrics.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryCPUMemMetrics.1#ReportTriggers"/>
 <Attribute Name="TelemetryPowerMetrics.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryPowerMetrics.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryPowerMetrics.1#ReportTriggers"/>
 <Attribute Name="TelemetryPowerStatistics.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryPowerStatistics.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryPowerStatistics.1#ReportTriggers"/>
 <Attribute Name="TelemetryPSUMetrics.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryPSUMetrics.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryPSUMetrics.1#ReportTriggers">VLTCriticalTrigger</Attribute>
 <Attribute Name="TelemetrySensor.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetrySensor.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetrySensor.1#ReportTriggers"/>
 <Attribute Name="TelemetryStorageDiskSMARTData.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryStorageDiskSMARTData.1#ReportInterval">3600</Attribute>
 <Attribute Name="TelemetryStorageDiskSMARTData.1#ReportTriggers">PDRCriticalTrigger, PDRWarnTrigger</Attribute>
 <Attribute Name="TelemetryStorageSensor.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryStorageSensor.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryStorageSensor.1#ReportTriggers"/>
 <Attribute Name="TelemetryThermalSensor.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryThermalSensor.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryThermalSensor.1#ReportTriggers">TMPCriticalTrigger, TMPWarnTrigger</Attribute>
 <Attribute Name="TelemetryThermalMetrics.1#EnableTelemetry">Disabled</Attribute>
 <Attribute Name="TelemetryThermalMetrics.1#ReportInterval">60</Attribute>
 <Attribute Name="TelemetryThermalMetrics.1#ReportTriggers">TMPDiskCriticalTrigger, TMPDiskWarnTrigger, TMPCriticalTrigger, TMPWarnTrigger</Attribute>
 <Attribute Name="InventoryHash.1#HashCalculationInterval">15</Attribute>
 <Attribute Name="ACME.1#Enable">Disabled</Attribute>
 <Attribute Name="ACME.1#CA-URL"/>
 <Attribute Name="ACME.1#EnrollmentAction">Halt</Attribute>
 <Attribute Name="SEKM-LKC.1#KMSHeartbeatInterval">4</Attribute>
 <Attribute Name="SEKM-LKC.1#KMSConnectionTimeout">24</Attribute>
 <Attribute Name="SEKM-LKC.1#KMSValidationFailurePolicy">Do not use the cached key</Attribute>
 <Attribute Name="SEKM-LKC.1#KeyCachingPolicy">No Caching</Attribute>
 <Attribute Name="Telco-EdgeServer.1#HeartBeatEnable">Disabled</Attribute>
 <Attribute Name="8021XSecurity.1#Use8021XSecurity">Enabled</Attribute>
 <Attribute Name="8021XSecurity.1#MacSecCapable">Disabled</Attribute>
 <Attribute Name="8021XSecurity.1#ClientCertificateType">DefaultIDEVID</Attribute>
 <Attribute Name="8021XSecurity.1#ValidateAuthenticationServerCertificate">Disabled</Attribute>
 <Attribute Name="CertificateManagement.1#ExpiryNotificationSupport">Enabled</Attribute>
 <Attribute Name="SPDM.1#Enable">Enabled</Attribute>
 <Attribute Name="SPDM.1#ListType">Allowlist</Attribute>
 <Attribute Name="SPDM.1#DeviceList">1000:00A5:1028:2114,1000:00A5:1028:2115,1000:00A5:1028:2117,1000:00A5:1028:213A,1000:00A5:1028:213B,1000:00A5:1028:213C,1000:00A5:1028:213E,1000:00A5:1028:213F,1000:00A5:1028:2140,1000:00A5:1028:2141,1000:00A5:1028:2142,1000:00A5:1028:2209,1000:00A5:1028:220A,10DF:F400:10DF:F410,10DF:F400:10DF:F411,10DF:F400:10DF:F422</Attribute>
 <Attribute Name="SecurityCertificate.1#CertData"/>
 <Attribute Name="SecurityCertificate.1#CertType"/>
 <Attribute Name="SecurityCertificate.2#CertData"/>
 <Attribute Name="SecurityCertificate.2#CertType"/>
 <Attribute Name="SecurityCertificate.3#CertData"/>
 <Attribute Name="SecurityCertificate.3#CertType"/>
 <Attribute Name="SecurityCertificate.4#CertData"/>
 <Attribute Name="SecurityCertificate.4#CertType"/>
 <Attribute Name="SecurityCertificate.5#CertData"/>
 <Attribute Name="SecurityCertificate.5#CertType"/>
 <Attribute Name="SecurityCertificate.6#CertData"/>
 <Attribute Name="SecurityCertificate.6#CertType"/>
 <Attribute Name="SecurityCertificate.7#CertData"/>
 <Attribute Name="SecurityCertificate.7#CertType"/>
 <Attribute Name="SecurityCertificate.8#CertData"/>
 <Attribute Name="SecurityCertificate.8#CertType"/>
 <Attribute Name="SecurityCertificate.9#CertData"/>
 <Attribute Name="SecurityCertificate.9#CertType"/>
 <Attribute Name="SecurityCertificate.10#CertData"/>
 <Attribute Name="SecurityCertificate.10#CertType"/>
 <Attribute Name="SecurityCertificate.11#CertData"/>
 <Attribute Name="SecurityCertificate.11#CertType"/>
 <Attribute Name="SecurityCertificate.12#CertData"/>
 <Attribute Name="SecurityCertificate.12#CertType"/>
 <Attribute Name="SecurityCertificate.13#CertData"/>
 <Attribute Name="SecurityCertificate.13#CertType"/>
 <Attribute Name="SecurityCertificate.14#CertData"/>
 <Attribute Name="SecurityCertificate.14#CertType"/>
 <Attribute Name="SecurityCertificate.15#CertData"/>
 <Attribute Name="SecurityCertificate.15#CertType"/>
 <Attribute Name="SecurityCertificate.16#CertData"/>
 <Attribute Name="SecurityCertificate.16#CertType"/>
 <!-- <Attribute Name="AutoUpdate.1#IPAddress"></Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#Domain"></Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#ShareName"></Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#ShareType"></Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#Username"></Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#Password">******</Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#ApplyReboot"></Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#Repeat"></Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#CatalogName"></Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#Time"></Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#DayofMonth"></Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#WeekofMonth"></Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#DayOfWeek"></Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#ProxyHostname"></Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#ProxyUsername"></Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#ProxyPassword">******</Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#ProxyPort"></Attribute> -->
 <!-- <Attribute Name="AutoUpdate.1#ProxyType"></Attribute> -->
</Component>
<Component FQDD="System.Embedded.1">
 <Attribute Name="LCD.1#Configuration">Service Tag</Attribute>
 <!-- <Attribute Name="LCD.1#UserDefinedString"></Attribute> -->
 <Attribute Name="LCD.1#vConsoleIndication">Enabled</Attribute>
 <Attribute Name="LCD.1#QualifierWatt">Watts</Attribute>
 <Attribute Name="LCD.1#QualifierTemp">C</Attribute>
 <Attribute Name="LCD.1#ChassisIdentifyDuration">0</Attribute>
 <Attribute Name="LCD.1#HideErrs">unhide</Attribute>
 <Attribute Name="LCD.1#ErrorDisplayMode">SEL</Attribute>
 <Attribute Name="LCD.1#FrontPanelLocking">Full-Access</Attribute>
 <Attribute Name="LCD.1#LicenseMsgEnable">No-License-Msg</Attribute>
 <Attribute Name="LCD.1#NMIResetOverride">DIsabled</Attribute>
 <Attribute Name="ThermalConfig.1#EventGenerationInterval">30</Attribute>
 <Attribute Name="ThermalConfig.1#CriticalEventGenerationInterval">30</Attribute>
 <Attribute Name="Storage.1#RemainingRatedWriteEnduranceAlertThreshold">10</Attribute>
 <Attribute Name="Storage.1#AvailableSpareAlertThreshold">10</Attribute>
 <Attribute Name="ThermalSettings.1#ThermalProfile">Minimum Power</Attribute>
 <Attribute Name="ThermalSettings.1#AirExhaustTemp">70</Attribute>
 <Attribute Name="ThermalSettings.1#FanSpeedOffset">Off</Attribute>
 <Attribute Name="ThermalSettings.1#MinimumFanSpeed">255</Attribute>
 <Attribute Name="ThermalSettings.1#SetMaximumExhaustTemperatureLimit">Disabled</Attribute>
 <Attribute Name="ThermalSettings.1#SetAirTemperatureRiseLimit">Disabled</Attribute>
 <Attribute Name="ThermalSettings.1#AirTemperatureRiseLimit">NO LIMIT</Attribute>
 <Attribute Name="ThermalSettings.1#MaximumPCIeInletTemperatureLimit">55</Attribute>
 <Attribute Name="Backplane.1#BackplaneSplitMode">0</Attribute>
 <Attribute Name="SC-BMC.1#PowerMonitoring">0</Attribute>
 <Attribute Name="AcquisitionInfo.1#PurchaseCost">0</Attribute>
 <Attribute Name="AcquisitionInfo.1#WayBill">0</Attribute>
 <Attribute Name="AcquisitionInfo.1#PONumber">0</Attribute>
 <Attribute Name="AcquisitionInfo.1#WhoSigned"></Attribute>
 <Attribute Name="AcquisitionInfo.1#InstallDate"></Attribute>
 <Attribute Name="AcquisitionInfo.1#PurchaseDate"></Attribute>
 <Attribute Name="AcquisitionInfo.1#Expensed">No</Attribute>
 <Attribute Name="AcquisitionInfo.1#CostCenter"></Attribute>
 <Attribute Name="DepreciationInfo.1#Method"></Attribute>
 <Attribute Name="DepreciationInfo.1#Duration">0</Attribute>
 <Attribute Name="DepreciationInfo.1#DurationUnit">Months</Attribute>
 <Attribute Name="DepreciationInfo.1#Percentage">0</Attribute>
 <Attribute Name="ExtWarrantyInfo.1#Cost">0</Attribute>
 <Attribute Name="ExtWarrantyInfo.1#Provider"></Attribute>
 <Attribute Name="ExtWarrantyInfo.1#StartDate"></Attribute>
 <Attribute Name="ExtWarrantyInfo.1#EndDate"></Attribute>
 <Attribute Name="LeaseInfo.1#MultiSched">No</Attribute>
 <Attribute Name="LeaseInfo.1#Buyout">0</Attribute>
 <Attribute Name="LeaseInfo.1#RateFactor">0</Attribute>
 <Attribute Name="LeaseInfo.1#EndDate"></Attribute>
 <Attribute Name="LeaseInfo.1#FairValue">0</Attribute>
 <Attribute Name="LeaseInfo.1#Lessor"></Attribute>
 <Attribute Name="MaintenanceInfo.1#Provider"></Attribute>
 <Attribute Name="MaintenanceInfo.1#Restrictions"></Attribute>
 <Attribute Name="MaintenanceInfo.1#StartDate"></Attribute>
 <Attribute Name="MaintenanceInfo.1#EndDate"></Attribute>
 <Attribute Name="OutsourceInfo.1#ProbComp"></Attribute>
 <Attribute Name="OutsourceInfo.1#ServiceFee">0</Attribute>
 <Attribute Name="OutsourceInfo.1#SignedFor"></Attribute>
 <Attribute Name="OutsourceInfo.1#ProviderFee">0</Attribute>
 <Attribute Name="OutsourceInfo.1#SLALevel"></Attribute>
 <Attribute Name="OwnerInfo.1#Type">Owned</Attribute>
 <Attribute Name="OwnerInfo.1#OwnerName"></Attribute>
 <Attribute Name="OwnerInfo.1#InsComp"></Attribute>
 <Attribute Name="ServiceContract.1#Renewed">No</Attribute>
 <Attribute Name="ServiceContract.1#Type"></Attribute>
 <Attribute Name="ServiceContract.1#Vendor"></Attribute>
 <Attribute Name="SupportInfo.1#Outsourced">No</Attribute>
 <Attribute Name="SupportInfo.1#Type">Network</Attribute>
 <Attribute Name="SupportInfo.1#HelpDesk"></Attribute>
 <Attribute Name="SupportInfo.1#AutoFix"></Attribute>
 <Attribute Name="SystemInfo.1#SysLocation"></Attribute>
 <Attribute Name="SystemInfo.1#PrimaryUser"></Attribute>
 <Attribute Name="SystemInfo.1#PrimaryTelephone"></Attribute>
 <Attribute Name="WarrantyInfo.1#Duration">0</Attribute>
 <Attribute Name="WarrantyInfo.1#UnitType">Days</Attribute>
 <Attribute Name="WarrantyInfo.1#EndDate"></Attribute>
 <Attribute Name="WarrantyInfo.1#Cost">0</Attribute>
 <Attribute Name="CustomAsset.1#Label"></Attribute>
 <Attribute Name="CustomAsset.1#Value"></Attribute>
 <Attribute Name="CustomAsset.2#Label"></Attribute>
 <Attribute Name="CustomAsset.2#Value"></Attribute>
 <Attribute Name="CustomAsset.3#Label"></Attribute>
 <Attribute Name="CustomAsset.3#Value"></Attribute>
 <Attribute Name="CustomAsset.4#Label"></Attribute>
 <Attribute Name="CustomAsset.4#Value"></Attribute>
 <Attribute Name="CustomAsset.5#Label"></Attribute>
 <Attribute Name="CustomAsset.5#Value"></Attribute>
 <Attribute Name="CustomAsset.6#Label"></Attribute>
 <Attribute Name="CustomAsset.6#Value"></Attribute>
 <Attribute Name="CustomAsset.7#Label"></Attribute>
 <Attribute Name="CustomAsset.7#Value"></Attribute>
 <Attribute Name="CustomAsset.8#Label"></Attribute>
 <Attribute Name="CustomAsset.8#Value"></Attribute>
 <Attribute Name="CustomAsset.9#Label"></Attribute>
 <Attribute Name="CustomAsset.9#Value"></Attribute>
 <Attribute Name="CustomAsset.10#Label"></Attribute>
 <Attribute Name="CustomAsset.10#Value"></Attribute>
 <Attribute Name="CustomAsset.11#Label"></Attribute>
 <Attribute Name="CustomAsset.11#Value"></Attribute>
 <Attribute Name="CustomAsset.12#Label"></Attribute>
 <Attribute Name="CustomAsset.12#Value"></Attribute>
 <Attribute Name="CustomAsset.13#Label"></Attribute>
 <Attribute Name="CustomAsset.13#Value"></Attribute>
 <Attribute Name="CustomAsset.14#Label"></Attribute>
 <Attribute Name="CustomAsset.14#Value"></Attribute>
 <Attribute Name="CustomAsset.15#Label"></Attribute>
 <Attribute Name="CustomAsset.15#Value"></Attribute>
 <Attribute Name="CustomAsset.16#Label"></Attribute>
 <Attribute Name="CustomAsset.16#Value"></Attribute>
 <Attribute Name="CustomAsset.17#Label"></Attribute>
 <Attribute Name="CustomAsset.17#Value"></Attribute>
 <Attribute Name="CustomAsset.18#Label"></Attribute>
 <Attribute Name="CustomAsset.18#Value"></Attribute>
 <Attribute Name="CustomAsset.19#Label"></Attribute>
 <Attribute Name="CustomAsset.19#Value"></Attribute>
 <Attribute Name="CustomAsset.20#Label"></Attribute>
 <Attribute Name="CustomAsset.20#Value"></Attribute>
 <Attribute Name="CustomAsset.21#Label"></Attribute>
 <Attribute Name="CustomAsset.21#Value"></Attribute>
 <Attribute Name="CustomAsset.22#Label"></Attribute>
 <Attribute Name="CustomAsset.22#Value"></Attribute>
 <Attribute Name="CustomAsset.23#Label"></Attribute>
 <Attribute Name="CustomAsset.23#Value"></Attribute>
 <Attribute Name="CustomAsset.24#Label"></Attribute>
 <Attribute Name="CustomAsset.24#Value"></Attribute>
 <Attribute Name="CustomAsset.25#Label"></Attribute>
 <Attribute Name="CustomAsset.25#Value"></Attribute>
 <Attribute Name="CustomAsset.26#Label"></Attribute>
 <Attribute Name="CustomAsset.26#Value"></Attribute>
 <Attribute Name="CustomAsset.27#Label"></Attribute>
 <Attribute Name="CustomAsset.27#Value"></Attribute>
 <Attribute Name="CustomAsset.28#Label"></Attribute>
 <Attribute Name="CustomAsset.28#Value"></Attribute>
 <Attribute Name="CustomAsset.29#Label"></Attribute>
 <Attribute Name="CustomAsset.29#Value"></Attribute>
 <Attribute Name="CustomAsset.30#Label"></Attribute>
 <Attribute Name="CustomAsset.30#Value"></Attribute>
 <Attribute Name="CustomAsset.31#Label"></Attribute>
 <Attribute Name="CustomAsset.31#Value"></Attribute>
 <Attribute Name="CustomAsset.32#Label"></Attribute>
 <Attribute Name="CustomAsset.32#Value"></Attribute>
 <Attribute Name="ServerPwr.1#PowerCapSetting">Disabled</Attribute>
 <!-- <Attribute Name="ServerPwr.1#PowerCapValue">254</Attribute> -->
 <Attribute Name="ServerPwr.1#PSRedPolicy">A/B Grid Redundant</Attribute>
 <Attribute Name="ServerPwr.1#PSPFCEnabled">Disabled</Attribute>
 <Attribute Name="ServerPwr.1#PSRapidOn">Disabled</Attribute>
 <Attribute Name="ServerPwr.1#RapidOnPrimaryPSU">PSU1</Attribute>
 <!-- <Attribute Name="ServerTopology.1#DataCenterName"></Attribute> -->
 <!-- <Attribute Name="ServerTopology.1#AisleName"></Attribute> -->
 <!-- <Attribute Name="ServerTopology.1#RackName"></Attribute> -->
 <!-- <Attribute Name="ServerTopology.1#RackSlot">1</Attribute> -->
 <!-- <Attribute Name="ServerTopology.1#RoomName"></Attribute> -->
 <!-- <Attribute Name="ServerOS.1#HostName"></Attribute> -->
 <!-- <Attribute Name="ServerOS.1#OSName"></Attribute> -->
 <Attribute Name="PCIeSlotLFM.1#CustomLFM">0</Attribute>
 <Attribute Name="PCIeSlotLFM.1#LFMMode">Automatic</Attribute>
 <Attribute Name="PCIeSlotLFM.2#CustomLFM">0</Attribute>
 <Attribute Name="PCIeSlotLFM.2#LFMMode">Automatic</Attribute>
 <Attribute Name="PCIeSlotLFM.3#CustomLFM">0</Attribute>
 <Attribute Name="PCIeSlotLFM.3#LFMMode">Automatic</Attribute>
 <Attribute Name="ServerPwrMon.1#PowerConfigReset">None</Attribute>
 <Attribute Name="USBFront.1#Enable">Not Applicable</Attribute>
 <Attribute Name="ThermalHistorical.1#IntervalInSeconds">0</Attribute>
 <Attribute Name="PowerHistorical.1#IntervalInSeconds">0</Attribute>
 <Attribute Name="RepositoryUpdate"></Attribute>
</Component>
</SystemConfiguration>